/* ꉞϋ֎~ */

#headerArea{
width:950px;
margin-bottom:4px;
margin-left:auto;
margin-right:auto;
border-bottom:none;
text-align:left;
line-height:0;
}


#headerContentsAuto {
width:945px;
height:72px;
}

#headerContentsAuto .AutoLogo {
width:400px;
height:60px;
text-align:left;
float:left;
margin-right:12px;
padding-top:6px;
padding-left:12px;
}

#headerContentsAuto .AutoBanner {
width:488px;
height:60px;
text-align:right;
margin-bottom:6px ;
margin-top:6px ;
float:right;
}

#headerNavigationAuto {
padding:0;
}

.autoNavigation {
margin:0;
padding:0;
}


#headerNavigationAuto a:link{color:#FFFFFF; text-decoration : none;font-size:9pt;}
#headerNavigationAuto a:visited{color:#FFFFFF; text-decoration : none;font-size:9pt;}
#headerNavigationAuto a:active{color:#FFFFFF;font-size:9pt;}
#headerNavigationAuto a:hover{color:#FFFFFF;font-size:9pt;}